<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AFake_heading%2Fstyles.css</id>
	<title>Шаблон:Fake heading/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AFake_heading%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Fake_heading/styles.css&amp;action=history"/>
	<updated>2026-04-19T16:19:05Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Fake_heading/styles.css&amp;diff=233&amp;oldid=prev</id>
		<title>Buto: Новая страница: «.fake-heading { 	color: var(--color-emphasized, #000000); 	background: none; 	margin: 0; 	overflow: hidden; 	padding-bottom: 0.17em; 	page-break-after: avoid; 	padding-top: 0.5em; }  .fake-heading.h1, .fake-heading.h2 { 	border-bottom: 1px solid var(--border-color-base, #a2a9b1); 	margin-bottom: 0.25em; 	margin-top: 1em; 	padding: 0; 	font-family: &#039;Linux Libertine&#039;,&#039;Georgia&#039;,&#039;Times&#039;,&#039;Source Serif Pro&#039;,serif; 	line-height: 1.375; }  body.skin-monobook .fake-h...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Fake_heading/styles.css&amp;diff=233&amp;oldid=prev"/>
		<updated>2024-12-29T20:19:01Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.fake-heading { 	color: var(--color-emphasized, #000000); 	background: none; 	margin: 0; 	overflow: hidden; 	padding-bottom: 0.17em; 	page-break-after: avoid; 	padding-top: 0.5em; }  .fake-heading.h1, .fake-heading.h2 { 	border-bottom: 1px solid var(--border-color-base, #a2a9b1); 	margin-bottom: 0.25em; 	margin-top: 1em; 	padding: 0; 	font-family: &amp;#039;Linux Libertine&amp;#039;,&amp;#039;Georgia&amp;#039;,&amp;#039;Times&amp;#039;,&amp;#039;Source Serif Pro&amp;#039;,serif; 	line-height: 1.375; }  body.skin-monobook .fake-h...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.fake-heading {&lt;br /&gt;
	color: var(--color-emphasized, #000000);&lt;br /&gt;
	background: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding-bottom: 0.17em;&lt;br /&gt;
	page-break-after: avoid;&lt;br /&gt;
	padding-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fake-heading.h1,&lt;br /&gt;
.fake-heading.h2 {&lt;br /&gt;
	border-bottom: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	margin-bottom: 0.25em;&lt;br /&gt;
	margin-top: 1em;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	font-family: &amp;#039;Linux Libertine&amp;#039;,&amp;#039;Georgia&amp;#039;,&amp;#039;Times&amp;#039;,&amp;#039;Source Serif Pro&amp;#039;,serif;&lt;br /&gt;
	line-height: 1.375;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-monobook .fake-heading.h1,&lt;br /&gt;
body.skin-monobook .fake-heading.h2 {&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-timeless .fake-heading.h1,&lt;br /&gt;
body.skin-timeless .fake-heading.h2 {&lt;br /&gt;
	border-bottom: 3px solid #c8ccd1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fake-heading.h1 {&lt;br /&gt;
	font-size: 1.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-timeless .fake-heading.h1 {&lt;br /&gt;
	font-size: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fake-heading.h2 {&lt;br /&gt;
	font-size: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-timeless .fake-heading.h2 {&lt;br /&gt;
	font-size: 1.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fake-heading.h3,&lt;br /&gt;
.fake-heading.h4,&lt;br /&gt;
.fake-heading.h5,&lt;br /&gt;
.fake-heading.h6 {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
	padding-bottom: 0;&lt;br /&gt;
	line-height: 1.6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fake-heading.h3 {&lt;br /&gt;
	font-size: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fake-heading.h4 {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fake-heading.in-frame {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>